CVE-2018-15594 – arch/x86/kernel/paravirt.c in the Linux kernel before 4.18.1 mishandles certain indirect c …

0

Vuln ID: CVE-2018-15594

Published:  2018-08-20  08:29:00Z

Description: arch/x86/kernel/paravirt.c in the Linux kernel before 4.18.1 mishandles certain indirect calls, which makes it easier for attackers to conduct Spectre-v2 attacks against paravirtual guests.

Source: NVD.NIST.GOV